package com.zhongshu.card.client.model.dahua;

import lombok.Data;

@Data
public class NmrsDocChangeRequestModel extends BaseRequestModel{

    /**
     * 商户号
     */
    private String merNo;

    /**
     * 上传图片列表
     */
    private String pic_list;



    public NmrsDocChangeRequestModel() {

        super("nmrs_doc_change");

    }
}
